// page-crm-system.ts
import { Component } from '@angular/core';
import { CommonModule } from '@angular/common';
import { RouterModule } from '@angular/router';

@Component({
  selector: 'page-crm-system',
  standalone: true,
  imports: [
    CommonModule,
    RouterModule
  ],
  templateUrl: './page-crm-system.html',
  styleUrls: ['./page-crm-system.scss']
})
export class PageCrmSystem {
  activeTab: string = 'government';

  changeTab(tab: string): void {
    this.activeTab = tab;
  }

  isActive(tab: string): boolean {
    return this.activeTab === tab;
  }
}